<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-01-31 11:42:11.000-->
  <integer hndefault_CheckIntervalt="15"/>
  <!--2023-01-31 11:42:11.000-->
  <string settings.global.hn_nfc_gsma="true"/>
</resources>
